Subject: Re: What does ls do?
From: Jens Yllman <[email-masked]>
To: GNUWin32 <[email-masked]>
Date: Tue, 25 Jul 2000 08:54:36 +0200

Ok, thank you. I thougt this was the reason. I try to turn of the 'scan
on open' option. But keep the 'scan on write'. And hope it will work
better.

 Jens Yllman

Earnie Boyd wrote:
> 
> --- Jens Yllman <[email-masked]> wrote:
> >  What do ls realy do? The reason I wonder is because I just noticed that
> > my virus program gets triggered for every file that is in the directory
> > that where I use ls. And all the file with the right(wrong) extension
> > get search by the virusprogram. And this makes ls very slow.
> >
> 
> The best answer to your question about ls is "Use the source, Luke".  Your
> virus program must be triggered by a file being opened or even stat'ed.  If
> this is the case then all programs not just Cygwin ones will be affected.  The
> only cure that I've found is to disable the dynamic virus protection and
> periodically check your files for viruses.
> 
> Cheers,
> 
> =====
> ---
>    Earnie Boyd: <mailto:[email-masked]>
>             __Cygwin: POSIX on Windows__
> Cygwin Newbies: <http://gw32.freeyellow.com/>
>            __Minimalist GNU for Windows__
>   Mingw32 List: <http://www.egroups.com/group/mingw32/>
>     Mingw Home: <http://www.mingw.org/>
> 
> __________________________________________________
> Do You Yahoo!?
> Get Yahoo! Mail – Free email you can access from anywhere!
> http://mail.yahoo.com/

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]